List gate overrides
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidevaluation_id*Evaluation IdFormat
uuidSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/architecture-intent/gates/evaluations/497f6eca-6276-4993-bfeb-53cbbbba6f08/overrides'Example Response
[ { "actor_id": "04f37679-bfbf-4906-b749-01756515cecf", "actor_name": "string", "created_at": "2019-08-24T14:15:22Z", "evaluation_id": "4108ec8e-6efd-4b9b-bace-0bb4c296c324", "expires_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "rationale": "string", "revocation_reason": "string", "revoked_at": "2019-08-24T14:15:22Z", "revoked_by_name": "string" }]